Cant Open properly

Have an idea for how to make 9.r the best update since v1? Want to help make it all come to life? Let us know here!
Post Reply
TheGamingMonarch
Poster of the New User Apocalypse
Poster of the New User Apocalypse
Posts: 1
Joined: Sat Oct 03, 2020 8:35 pm
Gender:

Cant Open properly

Unread post by TheGamingMonarch »

When I install the open beta, it opes, but it says that i need to open spore with ModAPI when I did do that. what do i do, I have installed the new version, and if is there a way I can get the 8.x releas instead of the 9.1 beta?
User avatar
rob55rod
Tech Support
Tech Support
Posts: 4081
Joined: Sat Jul 02, 2011 9:50 am
Gender:

Re: Cant Open properly

Unread post by rob55rod »

Where did you buy and install Spore from?
Having trouble with the Spore ModAPI Launcher Kit? Get help here!

If you're reading this, you have my permission to build off of my mods as long as I am credited. Please don't mirror my work unaltered, unless I no longer provide a working download.
Post Reply

Return to “DI 9.r suggestions, ideas, and contributions”